chrom: chrUn_JTFH01000174v1_decoy
length: 2778
nucleotide_counts:
  A: 406
  C: 825
  G: 545
  N: 0
  T: 1002
nucleotide_pair_counts:
  AA: 96
  AC: 92
  AG: 117
  AN: 0
  AT: 101
  CA: 118
  CC: 209
  CG: 66
  CN: 0
  CT: 431
  GA: 94
  GC: 120
  GG: 141
  GN: 0
  GT: 190
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 98
  TC: 403
  TG: 221
  TN: 0
  TT: 280
